.prokids-slider {
  position: relative;
}
.owl-nav {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1700px;
  transition: all ease 0.3s;
}

.owl-stage {
  display: flex;
}
.owl-dots {
  position: absolute;
  bottom: 40px;
  display: flex;
  justify-content: center;
  gap: 20px;
  width: 100%;
}
.owl-dot {
  background-color: white;
  height: 11px;
  border-radius: 10px;
  border: none;
}
.owl-dot.active {
  width: 45px;
  background-color: white !important;
}
.owl-next {
  background: none;
  border: none;
}
.owl-prev {
  background: none;
  border: none;
}
.owl-next-icon {
  background-image: url(/bitrix/templates/prokids_default/images/owl-prev.svg);
  width: 30px;
  height: 60px;
  background-position: center;
  background-repeat: no-repeat;
}
.owl-prev-icon {
  width: 30px;
  height: 60px;
  background-image: url(/bitrix/templates/prokids_default/images/owl-next.svg);
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 1000px) {
  .prokids-slider {
    margin-bottom: 50px;
  }
  .owl-nav{
    display: none;
  }
  .owl-dots {
    position: absolute;
    bottom: -20px;
  }
  .owl-dot{
    background-color: #360C2D;
  }
  .owl-dot.active {
    width: 45px;
    background-color: #360C2D !important;
  }
}
